[Desktop Entry]
Name=Budgie Desktop
Name[ca]=Escriptori Budgie
Name[cs]=Prostředí Budgie
Name[da]=Budgie-skrivebord
Name[de]=Budgie Desktop
Name[de_DE]=Budgie Desktop
Name[en_GB]=Budgie Desktop
Name[en_US]=Budgie Desktop
Name[eo]=Budgie Labortablo
Name[es]=Escritorio Budgie
Name[es_AR]=Escritorio Budgie
Name[es_MX]=Escritorio Budgie
Name[fi]=Budgie työpöytä
Name[fr]=Budgie Desktop
Name[fr_FR]=Bureau Budgie
Name[id]=Budgie Desktop
Name[id_ID]=Budgie Desktop
Name[it]=Desktop Budgie
Name[it_IT]=Desktop Budgie
Name[ja_JP]=Budgie Desktop
Name[ko_KR]=Budgie 데스크톱
Name[lt]=Budgie darbastalis
Name[lv]=Budgie Darbvirsma
Name[nl_BE]=Budgie Desktop
Name[pl]=Środowisko graficzne Budgie
Name[pt]=Ambiente de Trabalho Budgie
Name[pt_BR]=Budgie Desktop
Name[ro]=Desktop Budgie
Name[ru]=Рабочий стол Budgie
Name[sk]=Prostredie Budgie
Name[sl]=Namizje Budgie
Name[sr_RS@latin]=Badži desktop
Name[sv_SE]=Budgie Skrivbord
Name[tr]=Budgie Masaüstü
Comment=This session logs you into the Budgie Desktop
Comment[ca]=Aquesta sessió us fa entrar a l'escriptori Budgie
Comment[cs]=Tato sekce vás přihlásí do desktopového prostředí Budgie
Comment[da]=Denne session logger dig ind i Budgie-skrivebordet
Comment[de]=Diese Sitzung loggt dich in den Budgie Desktop ein
Comment[de_DE]=Diese Sitzung loggt dich in den Budgie Desktop ein
Comment[en_GB]=This session logs you into the Budgie Desktop
Comment[en_US]=This session logs you into the Budgie Desktop
Comment[eo]=Ĉi tiu seanco registras vin en la Budgie Labortablo
Comment[es]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[es_AR]=Esta sesión te logueará en el escritorio Budgie
Comment[es_MX]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[fi]=Tämä istunto kirjaa sinut Budgie työpöydälle
Comment[fr]=Cette session vous connecte au bureau Budgie
Comment[fr_FR]=Cette session pour permet d'accéder au Bureau Budgie
Comment[id]=Sesi ini membawa anda masuk ke Budgie Desktop
Comment[id_ID]=Sesi ini membawa anda masuk ke Budgie Desktop
Comment[it]=Questa sessione ti fa entrare nel Desktop Budgie
Comment[it_IT]=Questa sessione ti fa entrare nel Desktop Budgie
Comment[ja_JP]=このセッションは Budgie Desktop へログインします
Comment[ko_KR]=Budgie 데스크톱에 로그인합니다
Comment[lt]=Ši sesija įkels jus į Budgie darbastalį
Comment[lv]=Sesijas pieteikšana Budgie darbavirsmai
Comment[nl_BE]=Aanmelden in de Budgie Desktop
Comment[pl]=Loguje do środowiska graficznego Budgie
Comment[pt]=Esta sessão regista-o no Ambiente de Trabalho Budgie
Comment[pt_BR]=Esta sessão loga você no Budgie Desktop
Comment[ro]=Această sesiune pornește în spațiul de lucru Budgie
Comment[ru]=Вход на рабочий стол Budgie
Comment[sk]=Táto relácia vás prihlási do prostredia Budgie
Comment[sl]=Ta seja vas vpiše v Namizje Budgie
Comment[sr_RS@latin]=Ova sesija te prijavljuje u Badži desktop
Comment[sv_SE]=Denna sessionen loggar in till Budgie Skrivbordet
Comment[tr]=Bu oturumu Budgie Masaüstüne log tut
Exec=/usr/bin/budgie-desktop
TryExec=/usr/bin/budgie-desktop
Icon=
Type=Application
DesktopNames=Budgie;GNOME
